img.background {
    width: 100%;
}

body {
    background-color: #f7fff7;
    /*height:100vh;  !* TODO: change if possible *!*/
}

.underlined-text-grey {
    border-bottom: 2px solid grey;
    padding-right: 10px;
    padding-left: 10px;
}

.underlined-text-green {
    border-bottom: 2px solid #1a535c;
    padding-right: 10px;
    padding-left: 10px;
}

.top-buffer {
    padding-top:10px;
}

.bottom-buffer {
    padding-bottom:10px;
}

.bottom-double-buffer {
    padding-bottom:20px;
}

.top-double-buffer {
    padding-top:20px;
}

.top-bottom-buffer {
    padding-top:10px;
    padding-bottom:10px;
}

.top-bottom-double-buffer {
    padding-top:20px;
    padding-bottom:20px;
}

.font-thin {
    font-family: VazirThin, sans-serif !important;
}

.font-bold {
    font-family: VazirBold, sans-serif !important;
}

.font-medium {
    font-family: Vazir, sans-serif !important;
}

.fs-tiny {
    font-size: 16px !important;
}

.fs-little {
    font-size: 18px !important;
}

.fs-medium {
    font-size: 20px !important;
}

.fs-large {
    font-size: 22px !important;
}

.fs-xlarge {
    font-size: 24px !important;
}

.btn {
    padding: .25rem .5rem;
}

.btn-primary {
    color: white;
    background-color: #4ecdc4;
    border-color: #4ecdc4;
}

.form-control {
    background-color: #f1f1f1;
    color: #828282;
}

.form-text {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #828282;
}

.content-box {
    background: white !important;
    border: 1px lightgray solid;
    border-radius: 1.5rem !important;
    margin-top:20px;
    margin-bottom:20px;
}

[class^="flaticon"]:before{
    vertical-align: middle;
}

.white {
    color: white !important;
}

.white * {
    color: white !important;
}

.flaticon-card {
    position: relative;
    top: 5px;
}

.text-shadow {
    filter: drop-shadow(1px 1px 1px #222222);
}

.w-70 {
    width: 70% !important;
}

.display-block {
    display: block;
}

.display-none {
    display: none;
}

html * {
    font-size: 24px;
    color: #000;
    font-family: Vazir, sans-serif;
    direction: rtl;
    text-align: center;
}

html {
    position: relative;
    min-height: 100%;
}

.cart * {
    font-size: 15px;
}
